Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::make_tuple_fn Struct Reference
Utility

## Public Member Functions
template<typename ... Ts>
auto | operator() (Ts &&...ts) const noexcept(noexcept(decltype(std::make_tuple(static_cast< Ts && >(ts)...))(std::make_tuple(static_cast< Ts && >(ts)...)))) -> decltype(std::make_tuple(static_cast< Ts && >(ts)...))